﻿textarea {
    resize: none;
}

a{
    cursor: pointer !important;
}

.sweetalert2-container {
    z-index: 90000 !important;
}

.cursor-pointer{
    cursor: pointer !important;
}

.fs-sm {
    font-size: small !important;
}
@media (max-width: 575.98px) {

    .p-sm-0-max {
        padding: 0 !important;
    }

    .py-sm-0-max {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .py-sm-1-max {
        padding-top: .25rem !important;
        padding-bottom: .25rem !important;
    }

    .py-sm-2-max {
        padding-top: .5rem !important;
        padding-bottom: .5rem !important;
    }

    .py-sm-3-max {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }

    .py-sm-4-max {
        padding-top: 1.5rem !important;
        padding-bottom: 1.5rem !important;
    }

    .py-sm-5-max {
        padding-top: 3rem !important;
        padding-bottom: 3rem !important;
    }

    .px-sm-0-max {
        padding-inline-start: 0 !important;
        padding-inline-end: 0 !important;
    }

    .px-sm-1-max {
        padding-inline-start: .25rem !important;
        padding-inline-end: .25rem !important;
    }

    .pt-sm-0-max {
        padding-top: 0 !important;
    }

    .pb-sm-0-max {
        padding-bottom: 0 !important;
    }

    .ps-sm-0-max {
        padding-inline-start: 0 !important;
    }

    .ps-sm-1-max {
        padding-inline-start: .25rem !important;
    }

    .pe-sm-0-max {
        padding-inline-end: 0 !important;
    }

    .pe-sm-1-max {
        padding-inline-end: .25rem !important;
    }
}


.rounded-50{
    border-radius: 50%;
}

.cropper-custom-container{
    z-index: 9999 !important;
}

.table-icon{
    font-size: 1.1rem !important;
}

.leaflet-bottom.leaflet-right{
    display: none !important;
}